perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dirk Jagdmann <...@cubic.org>
Subject Re: migrate from Embperl 1.3 to 2.x
Date Wed, 21 May 2014 12:28:51 GMT
> In Debian, Apache 2.4 is available from Jessie (currently "testing"),
> which also contains an up-to-date libembperl-perl package.

So to install a system which can run for another 10 years, taking the Jessie
version seems like the best start.

-- 
---> Dirk Jagdmann
----> http://cubic.org/~doj
-----> http://llg.cubic.org

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message